<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all data types members with links to the data types they belong to:</div>

<h3><a id="index_v"></a>- v -</h3><ul>
<li>v
: <a class="el" href="structcfd__defs_1_1cfd__.html#ad4fbf4e8dae58947b6f6af279f18a261">cfd_defs::cfd_</a>
, <a class="el" href="structlpt__defs__m_1_1coal__part__t.html#acc9746b959250146538e5a8615774309">lpt_defs_m::coal_part_t</a>
, <a class="el" href="structlpt__defs__m_1_1drop__t.html#a4929096d318dcd1a6060e1226253e42a">lpt_defs_m::drop_t</a>
, <a class="el" href="structlpt__defs__m_1_1film__part__t.html#a18af9cd29f02c43af0b38b6c57e711bd">lpt_defs_m::film_part_t</a>
, <a class="el" href="structlpt__defs__m_1_1flk__t.html#ad427efd280a40c8d0a70c77406a57c5c">lpt_defs_m::flk_t</a>
, <a class="el" href="structlpt__defs__m_1_1ghost__drop__t.html#a0480e56cefa6fd5f77b8344c7f70225f">lpt_defs_m::ghost_drop_t</a>
, <a class="el" href="structlpt__defs__m_1_1sp__t.html#ad23bc1d0810b720253149b963c25463b">lpt_defs_m::sp_t</a>
, <a class="el" href="structparticle__defs__m_1_1particle__type.html#a6c87aadf501841a2fd3ff7d5c29153a7">particle_defs_m::particle_type</a>
, <a class="el" href="structscalar__solver__defs__m_1_1scalar__work__t.html#a2d39dc7dbf740c9372b11a3aaedc6112">scalar_solver_defs_m::scalar_work_t</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#a4a667f3a8f7d6981143ae112c8a50d68">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#a8234ab331eb748a4b6f50a04cbba2749">vdf_defs::vdf_part_t</a>
</li>
<li>v_af
: <a class="el" href="structlpt__defs__m_1_1spark__t.html#ab47c2cdb41fe1693c31841199d7971a0">lpt_defs_m::spark_t</a>
</li>
<li>v_bd
: <a class="el" href="structlpt__defs__m_1_1spark__t.html#a3e0d0378e40a3f5842fc40014ca1ac9a">lpt_defs_m::spark_t</a>
</li>
<li>v_cf
: <a class="el" href="structlpt__defs__m_1_1spark__t.html#a9e1f11445bd8f3e19c638dcfc77b1a91">lpt_defs_m::spark_t</a>
</li>
<li>v_gc
: <a class="el" href="structlpt__defs__m_1_1spark__t.html#afbb3fcfbd40851839c43679e39259c31">lpt_defs_m::spark_t</a>
</li>
<li>v_ie
: <a class="el" href="structlpt__defs__m_1_1spark__t.html#a9f35049fc9c0ad7a9ffc9910ca04a32a">lpt_defs_m::spark_t</a>
</li>
<li>v_of_f
: <a class="el" href="structstl__m_1_1stl__t.html#aa49bd5d8cd70efc76f0211116a225e07">stl_m::stl_t</a>
</li>
<li>v_prev
: <a class="el" href="structvdf__defs_1_1vdf__part__t.html#af280ffb36f5352342889d13a372f8d67">vdf_defs::vdf_part_t</a>
</li>
<li>v_ptr
: <a class="el" href="structvdf__defs_1_1vdf__.html#a092e786013820a8784b5d39b79528c47">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#aaa1def712c0f43dd005507531fdf37f7">vdf_defs::vdf_part_t</a>
</li>
<li>v_y
: <a class="el" href="structvdf__defs_1_1vdf__.html#aa02b4853841118fe90cbde7455666fc5">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#a4f526ccbf5a2dcc6bd5c88a7ff849c6a">vdf_defs::vdf_part_t</a>
</li>
<li>va
: <a class="el" href="structmultiphase__defs_1_1multiphase__t.html#a61698d75802b7bc24f708aa9f2b0f966">multiphase_defs::multiphase_t</a>
</li>
<li>va_coeff
: <a class="el" href="structmultiphase__defs_1_1multiphase__t.html#ab17407fb4d608e633da149d4104f96ed">multiphase_defs::multiphase_t</a>
</li>
<li>val
: <a class="el" href="structhypre__defs_1_1solver__hypre__.html#a67155fa4d3704c7922128b57adc20eec">hypre_defs::solver_hypre_</a>
</li>
<li>value_pos
: <a class="el" href="structparser_1_1param__t.html#a583d58e9a7a9cfb1d8e44e822726d701">parser::param_t</a>
</li>
<li>values
: <a class="el" href="structhypre__amg__defs_1_1solver__hypre__amg__.html#a4a346883495608c9014d191eb12b34e2">hypre_amg_defs::solver_hypre_amg_</a>
</li>
<li>vap_ang
: <a class="el" href="structlpt__defs__m_1_1hole__t.html#a3e014a14bcdea40ce942d1cde2fb1113">lpt_defs_m::hole_t</a>
</li>
<li>var
: <a class="el" href="structcfd__filter__defs_1_1filter__t.html#a065c7e2f5114fefcb3de261d50ef2796">cfd_filter_defs::filter_t</a>
</li>
<li>var_chemtable
: <a class="el" href="structthermo__species__defs_1_1tspecies__data__t.html#ad3b14e1a24b3779f67fb4555cf5abec4">thermo_species_defs::tspecies_data_t</a>
, <a class="el" href="structthermofluid__defs_1_1tspecies__data__t.html#a463c981cbe608d1f92eca8fae667cbca">thermofluid_defs::tspecies_data_t</a>
</li>
<li>var_grid
: <a class="el" href="structcombust__rif__defs_1_1pdf__t.html#a74541d66514b48a01e857f3ae3ce933e">combust_rif_defs::pdf_t</a>
</li>
<li>var_name
: <a class="el" href="structconvertchemtable__defs_1_1tablefile__in.html#a8de7cc9b459083bbcee205bec9603563">convertchemtable_defs::tablefile_in</a>
, <a class="el" href="structcsv__file__m_1_1csv__file__t.html#a8d21a7a9b955d764549c1d5150198e42">csv_file_m::csv_file_t</a>
</li>
<li>var_of_tspecies
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#af2d7312f29cba00c416aa658d4d8c1e9">thermofluid_defs::thermofluid_t</a>
</li>
<li>var_type
: <a class="el" href="structconvertchemtable__defs_1_1pttable.html#aac6a50ca64505f7bbdae47bbc4170993">convertchemtable_defs::pttable</a>
, <a class="el" href="structcsv__file__m_1_1csv__file__t.html#ab137c3e0d07213aec55b567db65f69f7">csv_file_m::csv_file_t</a>
</li>
<li>varbounds
: <a class="el" href="structcombust__rif__defs_1_1pdf__t.html#ae0f5a4fe807c14587df16f054da65452">combust_rif_defs::pdf_t</a>
</li>
<li>vb
: <a class="el" href="structvdf__wallfunc__defs_1_1visc__scale__t.html#a4a8737eb0fa4f83301980e8cd973a6af">vdf_wallfunc_defs::visc_scale_t</a>
</li>
<li>vb_visc_src
: <a class="el" href="structib__defs__m_1_1wf__boundary__.html#acb95fd0ecc4dbdc37ee3c83effca8a71">ib_defs_m::wf_boundary_</a>
</li>
<li>vdf
: <a class="el" href="structcfd__defs_1_1cfd__.html#a56c489d3c57e3991bca23d2b513c3088">cfd_defs::cfd_</a>
</li>
<li>vdf_interpolate_face_ui()
: <a class="el" href="interfacecfd__operator_1_1interpolate__face__ui.html#a4282b369dd9eae974a4bfc72e6aa35d0">cfd_operator::interpolate_face_ui</a>
</li>
<li>vdf_register_scalar_2part()
: <a class="el" href="interfacearts__func_1_1register__scalar.html#a97b29942d9d729fc0c69068b3caf38c2">arts_func::register_scalar</a>
, <a class="el" href="interfacevdf__scalar_1_1vdf__register__scalar.html#a5009483929de101de154482d0cb19ef8">vdf_scalar::vdf_register_scalar</a>
</li>
<li>vdf_register_scalar_2vdf()
: <a class="el" href="interfacearts__func_1_1register__scalar.html#a25261db5c22f1719d668353cca47b19a">arts_func::register_scalar</a>
, <a class="el" href="interfacevdf__scalar_1_1vdf__register__scalar.html#a71913818ba3b2ee5ea2cb36e691b56f3">vdf_scalar::vdf_register_scalar</a>
</li>
<li>ve
: <a class="el" href="structlpt__defs__m_1_1coal__part__t.html#a35670584bc9baad780c8254c51234592">lpt_defs_m::coal_part_t</a>
, <a class="el" href="structlpt__defs__m_1_1drop__t.html#a3b2918e5649e100a76e78be6a3a3e0cd">lpt_defs_m::drop_t</a>
</li>
<li>vec
: <a class="el" href="structdata__xx__defs_1_1r3__.html#af53cfbae1f81ec3bf6da8d52ba9f7edf">data_xx_defs::r3_</a>
</li>
<li>vector_bc
: <a class="el" href="structdata__xx__defs_1_1bc__r1__.html#a94505a7d25b5dd7a42f807c57fff5f3a">data_xx_defs::bc_r1_</a>
</li>
<li>ved_pp
: <a class="el" href="structib__defs__m_1_1ib__wf__bdry__.html#aeabe24deb322c81cc7726988b5d6a96a">ib_defs_m::ib_wf_bdry_</a>
</li>
<li>ved_pp_lag
: <a class="el" href="structib__defs__m_1_1ib__wf__bdry__.html#abe15d6133380204e912ff3de5089d86d">ib_defs_m::ib_wf_bdry_</a>
</li>
<li>vel_conv_order
: <a class="el" href="structcfd__defs_1_1cfd__.html#a61201c143d89df544b9dfb4fe61481eb">cfd_defs::cfd_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#ac93e0cc441176a239e05030144bd9520">vdf_defs::vdf_</a>
</li>
<li>vel_nprobe
: <a class="el" href="structib__defs__m_1_1ib__boundary__.html#a494868be210fe2312b5e929593fb3b45">ib_defs_m::ib_boundary_</a>
</li>
<li>vel_set
: <a class="el" href="structlevelset__defs_1_1levelset__t.html#a6252adea78a335e0623ddc4062e0f5a6">levelset_defs::levelset_t</a>
, <a class="el" href="structobject__volfrac__defs__m_1_1object__levelset__solver__t.html#a77b86375f5df52c081034201e3b44d46">object_volfrac_defs_m::object_levelset_solver_t</a>
</li>
<li>vel_type
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#acced7859de1c361e3b659ff4a3d042a0">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>vel_type_n
: <a class="el" href="structib__defs__m_1_1ib__wf__bdry__.html#a1594a56f5fc5cbef455a25993c7c8e0b">ib_defs_m::ib_wf_bdry_</a>
</li>
<li>vel_type_t
: <a class="el" href="structib__defs__m_1_1ib__wf__bdry__.html#a00eb8da7ecfee50c62886796d9b16253">ib_defs_m::ib_wf_bdry_</a>
</li>
<li>vel_visc_order
: <a class="el" href="structcfd__defs_1_1cfd__.html#af9e922a9617a741d4399a96a66857887">cfd_defs::cfd_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#acaf10498e2ac88cf5c778c7a630fa1c6">vdf_defs::vdf_</a>
</li>
<li>version
: <a class="el" href="structnga__io__defs_1_1nga__file__t.html#a4cd78f0361dda95be0978eeb0638e595">nga_io_defs::nga_file_t</a>
</li>
<li>vfrac
: <a class="el" href="structobject__volfrac__defs__m_1_1r3__volfrac__t.html#a3dde59b028698b39605f8879f415474f">object_volfrac_defs_m::r3_volfrac_t</a>
</li>
<li>vfracmid
: <a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#ac38c894eb46950f0b66eebbdd0e3d190">material_defs_m::phys_phase_t</a>
, <a class="el" href="structobject__volfrac__defs__m_1_1r3__volfrac__t.html#a5697a9618079deeb00f5cf2ffb7f1989">object_volfrac_defs_m::r3_volfrac_t</a>
</li>
<li>vfracmid_x
: <a class="el" href="structobject__volfrac__defs__m_1_1r3__volfrac__t.html#ab7ab394fbec930767ab7261ce36e5369">object_volfrac_defs_m::r3_volfrac_t</a>
</li>
<li>vfracmid_y
: <a class="el" href="structobject__volfrac__defs__m_1_1r3__volfrac__t.html#a28fa9dd6e2cb1001ef50076ebc2e57fd">object_volfrac_defs_m::r3_volfrac_t</a>
</li>
<li>vfracmid_z
: <a class="el" href="structobject__volfrac__defs__m_1_1r3__volfrac__t.html#a60f51e3a9297a0f61145df644f6f8332">object_volfrac_defs_m::r3_volfrac_t</a>
</li>
<li>vfracold
: <a class="el" href="structobject__volfrac__defs__m_1_1r3__volfrac__t.html#ac70a370e26c1223402f070a797f9b68a">object_volfrac_defs_m::r3_volfrac_t</a>
</li>
<li>vi
: <a class="el" href="structcfd__defs_1_1cfd__.html#ad12cdafb02cbd4e0d737b360be761b8d">cfd_defs::cfd_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#a8341742116e8b38b2d3c20f4328cd96c">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#a7676338a51352f29e9cdcb1e46a62653">vdf_defs::vdf_part_t</a>
, <a class="el" href="structvdf__wallfunc__defs_1_1wallfunc__t.html#aa787de1b2168bd1cf50d6fe9ecc82a87">vdf_wallfunc_defs::wallfunc_t</a>
</li>
<li>vi_time_mean
: <a class="el" href="structvdf__defs_1_1time__mean__t.html#a5d4275eee4fde6c8a688be66823b9b3a">vdf_defs::time_mean_t</a>
</li>
<li>vi_time_mean_loc
: <a class="el" href="structvdf__defs_1_1time__mean__t.html#a48e16a5cda8c2977cb48d7e5ad7e0de2">vdf_defs::time_mean_t</a>
</li>
<li>virtual
: <a class="el" href="structobject__defs__m_1_1object__t.html#a2d50fce2904487f305f330def0393eaa">object_defs_m::object_t</a>
</li>
<li>visc
: <a class="el" href="structcc__chemtable__defs_1_1flamelet__data__t.html#ae367d0119e99fae9078904d3df6e7dff">cc_chemtable_defs::flamelet_data_t</a>
, <a class="el" href="structcfd__defs_1_1cfd__.html#a4723b4e3f01089defc024a789053ef5c">cfd_defs::cfd_</a>
, <a class="el" href="structthermo__vars__m_1_1thermo__vars__t.html#a58f992b90fa64cc8bc298b56bd83a074">thermo_vars_m::thermo_vars_t</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#abda7cd45ec756b22dc00dfcda0c44735">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#af5e4e702fb5032e90f6cd517fcc7bef2">vdf_defs::vdf_part_t</a>
</li>
<li>visc_dpdx_mult
: <a class="el" href="structib__defs__m_1_1ib__wf__bdry__.html#a6e2469e896963aef73c936239fa785e0">ib_defs_m::ib_wf_bdry_</a>
</li>
<li>visc_flag
: <a class="el" href="structib__defs__m_1_1ib__data__.html#a422c951ddd19269bb4df02bbfe4403b8">ib_defs_m::ib_data_</a>
</li>
<li>visc_input
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#ae85184f7f953df420ce8448e4f139b2d">thermofluid_defs::thermofluid_t</a>
</li>
<li>visc_order
: <a class="el" href="structmetric__generic__defs_1_1metric__generic__.html#ad5050e0545b97db0fff6df82c119fc45">metric_generic_defs::metric_generic_</a>
</li>
<li>visc_power_law
: <a class="el" href="structcfd__defs_1_1cfd__.html#a9fa0948a86b9f2fb1924a160fc42c5f2">cfd_defs::cfd_</a>
</li>
<li>visc_sc
: <a class="el" href="structvdf__wallfunc__defs_1_1wallfunc__t.html#a03a1bd9e8c85ba5667543e523c2fbf8b">vdf_wallfunc_defs::wallfunc_t</a>
</li>
<li>visc_src
: <a class="el" href="structvdf__wallfunc__defs_1_1wallfunc__t.html#a4ac175d6f438e7f02e25d9b29d84c34d">vdf_wallfunc_defs::wallfunc_t</a>
</li>
<li>visc_t
: <a class="el" href="structrans__defs__m_1_1rans__k__eps__std__t.html#a46d1ac781a433fdf8f117e4042c8d26a">rans_defs_m::rans_k_eps_std_t</a>
, <a class="el" href="structrans__defs__m_1_1rans__k__omega__std__t.html#a8ee540f4e1270e1243c116f5f63f9a54">rans_defs_m::rans_k_omega_std_t</a>
</li>
<li>visc_x
: <a class="el" href="structvdf__defs_1_1vdf__.html#a41d6f8850ffa6490f1f34c1fd7e7e654">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#ad01b59e761d30a715cda1a8e4163899b">vdf_defs::vdf_part_t</a>
</li>
<li>visc_xy
: <a class="el" href="structcfd__defs_1_1cfd__.html#a21a8678b57832bdd93dc5d1459597b02">cfd_defs::cfd_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#af7f15c9240a690d9bfa85b38b53975ba">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#af081aa852cc2077666812da84d6c67f9">vdf_defs::vdf_part_t</a>
</li>
<li>visc_xz
: <a class="el" href="structcfd__defs_1_1cfd__.html#aafcb47fc1f662d05e545463210343fbc">cfd_defs::cfd_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#a9e15d2c4fd80ce71d246d713196b5ba5">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#ae1b4b2e118738c792d7aebd479c3c838">vdf_defs::vdf_part_t</a>
</li>
<li>visc_y
: <a class="el" href="structvdf__defs_1_1vdf__.html#ad35fada980bae22a78c23e642e6885f0">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#a1cadfacdbeb10d161bdbe0fcdce73f75">vdf_defs::vdf_part_t</a>
</li>
<li>visc_yz
: <a class="el" href="structcfd__defs_1_1cfd__.html#abfeded1e970451a04a5a6199c4c6fb20">cfd_defs::cfd_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#a8aeb0e8c418c2584ca925dcf45935e35">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#aac19291ba2e095651288e769af422c41">vdf_defs::vdf_part_t</a>
</li>
<li>visc_z
: <a class="el" href="structvdf__defs_1_1vdf__.html#a5d31c56a29fa115bf0ea715e7b8912e3">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#a01a7919ae54476b2be70f574ec71afa9">vdf_defs::vdf_part_t</a>
</li>
<li>viscm_edu_pp
: <a class="el" href="structib__defs__m_1_1ib__wf__bdry__.html#a961ea0416058d7cbfd674370a029d4df">ib_defs_m::ib_wf_bdry_</a>
</li>
<li>viscm_edv_pp
: <a class="el" href="structib__defs__m_1_1ib__wf__bdry__.html#a824dc9494dd8a7151fecf6d13f0fe2d2">ib_defs_m::ib_wf_bdry_</a>
</li>
<li>viscm_edw_pp
: <a class="el" href="structib__defs__m_1_1ib__wf__bdry__.html#a2636aec729c2a452aef730b59c3066bd">ib_defs_m::ib_wf_bdry_</a>
</li>
<li>viscm_fa_pp
: <a class="el" href="structib__defs__m_1_1ib__wf__bdry__.html#acbdd2c165cbf4de3804508aa5fed960e">ib_defs_m::ib_wf_bdry_</a>
</li>
<li>viscmol
: <a class="el" href="structcfd__defs_1_1cfd__.html#aee7180a42ccc2cbfb7771ec26d9bce22">cfd_defs::cfd_</a>
, <a class="el" href="structproperty__defs__m_1_1property__group__t.html#aa264608f24e68901529b850973e392a2">property_defs_m::property_group_t</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#a76f0040de32b44ba24511c7f734b1507">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#a4cae437b90267086376cc74c1abda3c0">vdf_defs::vdf_part_t</a>
</li>
<li>viscxy_corr
: <a class="el" href="structib__defs__m_1_1ib__data__.html#a4819aaeea47617d6e67f87a541218800">ib_defs_m::ib_data_</a>
</li>
<li>viscxz_corr
: <a class="el" href="structib__defs__m_1_1ib__data__.html#ac4148c4fd3bf5fa128e3e776a75606d7">ib_defs_m::ib_data_</a>
</li>
<li>viscyz_corr
: <a class="el" href="structib__defs__m_1_1ib__data__.html#a8384dae2b7a8e95bcb9607247ba35af2">ib_defs_m::ib_data_</a>
</li>
<li>vm
: <a class="el" href="structcfd__defs_1_1cfd__.html#a81688a17d5ea830d72470f66c984297e">cfd_defs::cfd_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#af32ffd52aefcc18480b963f5706cbe18">vdf_defs::vdf_part_t</a>
</li>
<li>vode_f90()
: <a class="el" href="interfacedvode__f90__m_1_1dvode__f90.html#a4f6f79cb625da6c124fc7423939c239c">dvode_f90_m::dvode_f90</a>
</li>
<li>vol
: <a class="el" href="structlpt__defs__m_1_1film__part__t.html#a5f35f95b4125cde02b095b62c15b76d1">lpt_defs_m::film_part_t</a>
, <a class="el" href="structsd__defs_1_1sd__.html#a5ac85e09c2e4d7c0f09f7e7147c5b975">sd_defs::sd_</a>
</li>
<li>vol_data
: <a class="el" href="structlpt__defs__m_1_1spray__t.html#aac6af0ca43b3d23174612d00a4205f25">lpt_defs_m::spray_t</a>
</li>
<li>vol_frac
: <a class="el" href="structconjugate__property__m_1_1conjugate__geom__t.html#a2eae725ce03abc4fd2e0260c05f922fe">conjugate_property_m::conjugate_geom_t</a>
</li>
<li>vol_min
: <a class="el" href="structlpt__defs__m_1_1film__t.html#a52b59d7f34ff87b491b769d7d571aacc">lpt_defs_m::film_t</a>
</li>
<li>vol_n
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#a577b33e54861e4eb1842a8ad14d7320f">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>vol_n1
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#ae3e864311296b4a66a2ea94635b3e51c">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>vol_n2
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#ac031a999d88b5e915dabd070b4cab33d">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>vol_n3
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#a28c992ff748c660d3d2cdd133671a1ae">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>vol_pressure
: <a class="el" href="structsd__defs_1_1sd__.html#a7d0a614291911b222c0111d810d14601">sd_defs::sd_</a>
</li>
<li>vol_total
: <a class="el" href="structsd__defs_1_1sd__.html#a448d55af09ade7c2cbbce8eafc9a247f">sd_defs::sd_</a>
</li>
<li>vol_total_n
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#a803db281d8e655983b9c95978fd6036c">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>vol_total_n1
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#aa14f9adcff4315f484035d271681f1a5">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>vol_total_n2
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#ac574d0a1860fb9eb98b2fe2f19124522">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>vol_total_n3
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#aab900db14c2ba7bddd57180445a42f37">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>vol_total_pressure
: <a class="el" href="structsd__defs_1_1sd__.html#a82ca162897c6bb0853873578bfcf362f">sd_defs::sd_</a>
</li>
<li>vold
: <a class="el" href="structcfd__defs_1_1cfd__.html#a4f2d762b2d4258713af5b7ce57c40766">cfd_defs::cfd_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#a1ce84f5ed773bf8582f1f1d9052fa08f">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#a70e9d768121c4b7c14372fe5ae737e46">vdf_defs::vdf_part_t</a>
</li>
<li>vold2
: <a class="el" href="structvdf__defs_1_1vdf__.html#ac33acd411ab78be67e29d513b8bca739">vdf_defs::vdf_</a>
, <a class="el" href="structvdf__defs_1_1vdf__part__t.html#ade695da0327d07223a285682b755d6bc">vdf_defs::vdf_part_t</a>
</li>
<li>volfrac
: <a class="el" href="structobject__defs__m_1_1object__t.html#a991a6d88b8ccc94585831acc2d3703ef">object_defs_m::object_t</a>
</li>
<li>volfrac_phase
: <a class="el" href="structvdf__defs_1_1vdf__part__t.html#a837bb97bd1427e68bdde8238416c8175">vdf_defs::vdf_part_t</a>
</li>
<li>volume
: <a class="el" href="structstl__m_1_1stl__t.html#abc17d4b423b5a492b0c69b13a394ce8b">stl_m::stl_t</a>
</li>
<li>vref
: <a class="el" href="structcfd__sponge__defs_1_1sponge__t.html#a01c3a4994d0475cef0d3161058d1db65">cfd_sponge_defs::sponge_t</a>
</li>
<li>vs
: <a class="el" href="structvdf__defs_1_1budget__pack__t.html#a8cf13f2f494b9a48fb21cb847333a05d">vdf_defs::budget_pack_t</a>
</li>
<li>vsgxvsg
: <a class="el" href="structvdf__defs_1_1budget__pack__t.html#aed210a7d5e73f1c5a36d3093f4ac2627">vdf_defs::budget_pack_t</a>
</li>
<li>vt
: <a class="el" href="structchemtable__defs_1_1table__t.html#af59b6212861f8186bb288a93320ed454">chemtable_defs::table_t</a>
</li>
<li>vtm_path
: <a class="el" href="structdump__vtk_1_1vtk__type__.html#a43ad4cd536da2cb6e9a93b2c85dcc1fc">dump_vtk::vtk_type_</a>
</li>
<li>vtu_path
: <a class="el" href="structdump__vtk_1_1vtk__type__.html#a5189bef0270193f0a5a30f3f7f0a2057">dump_vtk::vtk_type_</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:59 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
